
/* 瑙嗛涓婚/澶у浘涓婚 */
.jc-topvi {
  width: 100%;
  display: block;
  overflow: hidden;
}
.jc-topvi img {
  width: 100%;
  height: 400px;
  border-radius: 3px;
  -o-object-fit: cover;
  object-fit: cover;
}
.jc-vplay {
  width: 44px;
  height: 44px;
  line-height: 45px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -22px 0 0 -22px;
  background-color: rgba(21, 21, 22, 0.5);
  color: #fff;
  font-size: 18px;
  border-radius: 100px;
  text-align: center;
  -webkit-transition: all .3s;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.jc-Jzzddimglis .jc-vplay {
  margin: 12px 0 0 -22px;
}
.jc-r_box li:hover .jc-vplay {
  /* background-color: rgba(21, 21, 22, 0.7); */
  opacity: 0;
}
.jc-topvii {
  position: relative;
  height: 400px;
}
.jc-topmaximg {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px;
  color: #fff;
  text-align: center;
  background: #222831;
  background: -o-linear-gradient(top, rgba(6, 6, 8, 0), rgba(6, 6, 8, 0.6));
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(6, 6, 8, 0)), to(rgba(6, 6, 8, 0.6)));
  background: linear-gradient(to bottom, rgba(6, 6, 8, 0), rgba(6, 6, 8, 0.6));
}
.jc-topmaximg a {
  color: rgba(255, 255, 255, 0.8);
}
.jc-topmaximg h1 {
  font-size: 26px;
  margin: 20px 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.jc-topmaximg .bloginfo {
  border: 0;
  color: rgba(255, 255, 255, 0.8);
  margin: 0;
  padding: 0;
}
.jc-topviv {
  height: 595px;
}
.jc-topviv iframe {
  height: 100%;
  width: 100%;
}
@media only screen and (max-width: 768.1px) {
  .jc-topvi img, .jc-topvii {
    height: 300px;
  }
  .jc-topmaximg h1 {
    font-size: 24px;
  }
  .jc-topviv {
    height: 415px;
  }
}
@media only screen and (max-width: 479px) {
  .jc-topvi img, .jc-topvii {
    height: 200px;
	border-radius: 0;
  }
  .jc-topmaximg {
    padding: 10px;
    text-align: left;
  }
  .jc-topmaximg h1 {
    margin: 10px 0;
    font-size: 22px;
  }
  .jc-topviv {
    height: 258px;
  }
}
@media only screen and (max-width: 376px) {
  .jc-topviv {
    height: 203px;
  }
}
@media only screen and (max-width: 321px) {
  .jc-topviv {
    height: 173px;
  }
}
/* 鍟嗗搧涓婚 */
.jc-r_box .indextop ul {
  overflow: hidden;
  margin: 0 -8px;
  padding: 0 8px;
}
.jc-r_box .indextop li {
  float: left;
  width: 31.57%;
  margin-bottom: 20px;
  padding: 0;
}
.jc-r_box .indextop li {
  margin-right: 2.64%;
}
.jc-r_box .indextop li:nth-child(3n+0) {
  margin-right: 0;
}
.jc-r_box .indextop li .jc-listtopimg {
  height: 180px;
  margin: 0 0 10px;
}
.jc-r_box .indextop li .jc-listtopimg img {
  height: 180px;
  border-radius: 0;
}
.jc-r_box .indextop li h2 {
  margin: 15px 20px 0;
  height: 25px;
  line-height: 1.5;
  max-height: 25px;
  -webkit-line-clamp: 1;
}
.jc-r_box .indextop li p {
  margin: 15px 20px 10px;
  height: 44px;
  -webkit-line-clamp: 2;
}
.jc-r_box .indextop .postfoot {
  margin: 10px 20px 20px;
}
.indextop li .jc-fenli {
  margin: 15px 20px 10px 20px;
}
.indextop li .jc-fenli a {
  color: #fff;
  background-color: #f16b6f;
  font-size: 12px;
  display: inline-block;
  position: relative;
  padding: 2px 10px;
  border-radius: 10px;
}
.jc-mainwbk {
  width: 100%;
}
.jc-mainwbk .indextop li {
  width: 23.725%;
  margin-right: 1.7%;
}
.jc-mainwbk .indextop li:nth-child(3n+0) {
  margin-right: 1.7%;
}
.jc-mainwbk .indextop li:nth-child(4n+0) {
  margin-right: 0;
}
/* .jc-mainwbk .indextop li .jc-listtopimg, .jc-mainwbk .indextop li .jc-listtopimg img { */
/* height: 180px; */
/* } */
.jc-r_box .jc-mainwbk .indextop li.jc-Jzzddimglis .jc-listtopimg {
  height: 239px;
}
.jc-mainwbk .indextop li h2 {
  height: 50px;
  max-height: 50px;
  -webkit-line-clamp: 2;
}
.jc-mainwbk .indextop li p {
  height: 44px;
  -webkit-line-clamp: 2;
}
.jc-mainwbk .pagelist {
  margin-top: 0;
}
.indextop li .jc-Jzzddimg {
  position: absolute;
  height: 100%;
  z-index: -2;
}
.indextop li .jc-Jzzddimg img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
}
.jc-Jzzddimglis:before {
  background: linear-gradient(to top, rgba(0, 0, 0, .4), transparent);
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
.jc-Jzzddimglis, .jc-Jzzddimglis h2 a, .jc-Jzzddimglis .postfoot {
  color: #fff !important;
}
.jc-r_box .indextop li.jc-Jzzddimglis p {
  display: none;
}
.jc-r_box .indextop li.jc-Jzzddimglis h2 {
  height: 50px;
  max-height: 50px;
  -webkit-line-clamp: 2;
}
.jc-r_box .indextop li.jc-Jzzddimglis .jc-listtopimg {
  height: 214px;
}
.jc-shop {
  margin-top: 70px;
  text-align: center;
  border-radius: 0;
}
.jc-shop img.jc-shbg {
  border-radius: 0;
  -webkit-filter: blur(8px); /* Chrome, Opera */
  -moz-filter: blur(8px);
  -ms-filter: blur(8px);
  filter: blur(8px);
  margin: -20px;
  width: calc(100% + 30px);
  height: 440px;
  opacity: 0.9;
}
.jc-shop .jc-topmaximg h1 {
  -webkit-line-clamp: 1;
  width: 1176px;
  margin: 30px auto;
  font-weight: bold;
}
.jc-shop .jc-topmaximg .bloginfo {
  display: inline-block;
  width: auto;
  margin: 0 auto 20px;
}
.jc-shop .jc-topmaximg {
  background: rgba(0, 0, 0, .3);
  height: 100%;
}
.jc-shop .jc-shrmb span, .jc-shop .btn {
  margin: 0 3px;
}
.jc-shop .jc-shrmb i {
  font-size: 30px;
}
.jc-shop .jc-shrmb i.jc-shvip {
  color: #fff028;
  font-weight: 600;
}
.jc-shop .jc-topmaximg p, .jc-shrmb {
  width: 1176px;
  margin: 0 auto 20px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
@media only screen and (max-width: 1189.9px) {
  .jc-shop .jc-topmaximg p, .jc-shrmb, .jc-shop .jc-topmaximg h1 {
    width: 96%;
  }
}
@media only screen and (max-width: 768.1px) {
  .jc-shop {
    height: 350px;
    margin-top: 60px;
  }
  .jc-shop .jc-topmaximg p, .jc-shrmb, .jc-shop .jc-topmaximg h1 {
    width: 100%;
  }
  .jc-shop .jc-topmaximg h1 {
    margin: 20px auto;
  }
  .jc-shop .jc-topmaximg p, .jc-shrmb, .jc-shop, .jc-shop .jc-topmaximg .bloginfo {
    margin-bottom: 15px;
  }
  .jc-r_box .indextop .postfoot .jc-f_r {
    display: none;
  }
  .jc-r_box .indextop li .jc-listtopimg, .jc-r_box .indextop li .jc-listtopimg img {
    height: 180px;
    max-height: 180px;
  }
  .jc-r_box .indextop li.jc-Jzzddimglis .jc-listtopimg {
    max-height: 214px;
  }
  .jc-r_box .jc-mainwbk .indextop li.jc-Jzzddimglis .jc-listtopimg {
    height: 239px;
    max-height: 239px;
  }
  .jc-r_box .indextop li p {
    height: 44px;
    -webkit-line-clamp: 2;
  }
  .jc-r_box .indextop li {
    width: 48.68%;
    margin-right: 2.64%;
  }
  .jc-r_box .indextop li:nth-child(even) {
    margin-right: 0;
  }
  .jc-r_box .indextop li:nth-child(odd) {
    margin-right: 2.64%;
  }
  .jc-pagewbk {
    margin: 0 0 15px 0
  }
  li:hover .jc-gx:after {
    -webkit-animation: none 0;
    animation: none 0;
  }
}
@media only screen and (max-width: 479px) {
  .jc-shop {
    height: 310px;
  }
  .jc-shop .jc-topmaximg p, .jc-shrmb, .jc-shop, .jc-shop .jc-topmaximg .bloginfo {
    margin-bottom: 10px;
  }
  .jc-shhodi, .jc-shyj {
    display: none;
  }
  .jc-r_box .indextop #post_list_box li {
    margin-bottom: 10px;
  }
  .jc-r_box .indextop li .jc-listtopimg, .jc-r_box .indextop li .jc-listtopimg img {
    height: 140px;
    max-height: 140px;
  }
  .jc-r_box .indextop li.jc-Jzzddimglis .jc-listtopimg {
    max-height: 114px;
  }
  .jc-r_box .jc-mainwbk .indextop li.jc-Jzzddimglis .jc-listtopimg {
    max-height: 140px;
  }
  .jc-r_box .indextop li h2 {
    margin: 10px 10px 0;
  }
  .jc-r_box .indextop li p {
    margin: 5px 10px;
    display: none;
  }
  .jc-r_box .indextop .postfoot {
    margin: 5px 10px 10px;
  }
  .jc-r_box .indextop .postfoot .f_l .jc-author {
    display: none;
  }
  .indextop li .jc-fenli {
    margin: 15px 10px 10px;
  }
}
@media only screen and (max-width: 321px) {
  .jc-r_box .indextop #post_list_box li {
    width: 100%;
  }
  .jc-r_box .indextop li .jc-listtopimg, .jc-r_box .indextop li .jc-listtopimg img {
    height: 140px;
    max-height: 140px;
  }
  .jc-r_box .indextop li p {
    margin: 10px;
    height: 22px;
    -webkit-line-clamp: 1;
  }
  .jc-r_box .indextop .postfoot .f_l .jc-author {
    display: inline-block;
  }
}
/* 鍙抽敭 */
.jc-rightmenu {
  z-index: 1;
  position: absolute;
  box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.1), 0 4px 8px 0px rgba(0, 0, 0, 0.1);
  margin-top: -6px;
  border-radius: 4px;
  padding: 8px 0;
  display: block;
  max-width: 240px;
  overflow: hidden;
  background-color: #fff;
}
.jc-rightmenu hr {
  margin-top: 8px;
  margin-bottom: 8px;
  box-sizing: content-box;
  height: 0;
  border: 0;
  border-radius: 1px;
  border-bottom: 1px solid rgba(68, 68, 68, .1);
}
.jc-rightmenu li a {
  display: block;
  color: #696969;
  font-size: 0.875rem;
  font-weight: normal;
  line-height: 36px;
  padding: 0 20px 0 16px;
  text-overflow: ellipsis;
  margin: 0 4px;
  border-radius: 4px;
}
.jc-rightmenu li a i {
  margin-right: 8px;
}
.jc-rightmenu li a:hover {
  color: #034eff;
  background: rgba(68, 142, 246, 0.1);
}
.jc-rightmenu li.jc-navigation {
  display: flex;
  justify-content: space-between;
}
.jc-rightmenu li.jc-navigation a {
  padding: 0;
  text-align: center;
  width: 32px;
  height: 32px;
  line-height: 32px;
  margin: 4px;
  border-radius: 100px;
  position: relative;
}
.jc-rightmenu li.jc-navigation a i {
  margin: 0;
}
.jc-rightmenu li.jc-navigation a:first-child {
  margin-left: 10px;
}
.jc-rightmenu li.jc-navigation a:last-child {
  margin-right: 10px;
}
.jc-rightmenu.jc-left {
  right: 0;
}
.jc-rightmenu.jc-top {
  bottom: 0;
}
#rightmenu-wrapper {
  display: none;
  position: fixed;
  z-index: 2000;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
/* 澶滈棿妯″紡 */
.jc-night {
  background-color: #282b34;
  color: #cccdd0 !important;
  background-image: none;
}
.jc-night .jc-logo img {
  display: none;
}
.jc-night .jc-logo img.jc-nightlogoimg {
  display: block;
}
.jc-night #starlist a.selected, .jc-night {
  color: #034eff !important;
}
.jc-night a, .jc-night #sidebar-mobile-user .jc-card-info-data-item .length_num, .jc-night .jc-sidebar .jc-side-title h3, .jc-night .news_title, .jc-night .diggit, .jc-night .jc-sidebar .jc-side-title:before, .jc-night #side-new-about-item .jc-card-info-data-item .length_num, .jc-night #side-new-about-item .jc-card-info-data-item .headline, .jc-night .jz-comment h3, .jc-night .jz-comments h3, .jc-night .related-list h3, .jc-night ul.jc-msg.jc-msghead, .jc-night .jzcmslist li a h2, .jc-night input, .jc-night textarea, .jc-night .jc-news_about strong, .jc-night .header-navigation, .jc-night #starlist li:hover i.jc-jzicon-arrow-down, .jc-night #starlist li.selected .jc-jzicon-arrow-down:before {
  color: #FEFFFD !important;
}
.jc-night .jc-sidebar .jc-side-title {
  border-color: #3a3a3a;
}
.jc-night .jc-news_about {
  background-color: #151617;
  color: #FEFFFD;
  border-color: #3a3a3a;
}
.jc-night .header-navigation, .jc-night .jc-r_box li, .jc-night .l_box .jc-sidebar, .jc-night .infosbox, .jc-night .related-list, .jc-night .commen_pl, .jc-night footer, .jc-night .share-icons, .jc-night .pagelist, .jc-night .aboxd, .jc-night .atopd, .jc-night .jzcms1, .jc-night .list-nav, .jc-night .topbox li, .jc-night .jzcmslist, .jc-night .pageload .jc-view-more-button, .jc-night .pageload .jc-page-load-status p, .jc-night .jc-topvi, .jc-night .mochu_us_login_page, .jc-night .specialbox li, .jc-night .slider,.jc-night .jc-r_box li p ,.jc-night table th{
  background-color: #21242b;
  color: #cccdd0;
  box-shadow: none;
}
.jc-night .postfoot, .jc-night .jc-r_box .postfoot a,.jc-night .bloginfo a, .jc-night .bloginfo{
  color: #b1b1b1!important
}
.jc-night .jc-rightmenu {
  background-color: #000
}
.jc-night .parallax > use:nth-child(4) {
  fill: #151617
}
.jc-night .jc-shop img.jc-shbg {
  opacity: 0.1
}
.jc-night .jc-shop {
  background: #262626
}
.jc-night .parallax > use:nth-child(1), .jc-night .parallax > use:nth-child(2), .jc-night .parallax > use:nth-child(3) {
  opacity: 0.3
}
.jc-night #starlist.active, .jc-night #starlist ul.jc-sub-nav, .jc-night .jc-comment-dropdown {
  background-color: #1d1f20
}
.jc-night #starlist {
  background-color: transparent
}
.jc-night #starlist ul.jc-sub-nav:before, .jc-night .jc-comment-dropdown:before {
  border-bottom-color: #1d1f20
}
.jc-night .sidebar-mobile-user #sidebar-mobile-user a.jc-avatar, .jc-night .sidebar-mobile-user #sidebar-mobile-user .jc-text h2, .jc-night .sidebar-mobile-user #sidebar-mobile-user .jc-card-info-data, .jc-night .jc-mobile-sidebar-author-action {
  background-color: #151617
}
@media only screen and (max-width: 768.1px) {
  .jc-night .jc-mobile-us li.jc-navbar-item, .jc-night .jc-mobile-us.active li.jc-navbar-item:hover {
    background-color: #151617 !important
  }
  .jc-night #starlist.jc-mobile-us ul.jc-sub-nav {
    background-color: transparent !important
  }
  .jc-night #starlist.jc-mobile-us ul.jc-sub-nav:before {
    border-bottom-color: transparent !important
  }
  .jc-night #sidebar-mobile-user .jc-avatar img {
    opacity: 1
  }
}
.jc-night .header-navigation, .jc-night footer {
  box-shadow: none;
  text-shadow: none;
  border-bottom: 0
}
.jc-night #divTags li a, .jc-night #divContorPanel .jc-cp-login a, .jc-night #divContorPanel .jc-cp-vrs a, .jc-night .tags a, .jc-night .pagelist a, .jc-night #font-tz a {
  background-color: #2e313a !important
}
.jc-night .jz-comment h3, .jc-night .jz-comments h3, .jc-night .related-list h3, .jc-night ul.jc-msg, .jc-night ul.jc-msghead li.jc-tbname, .jc-night ul.jc-msg ul.jc-msg, .jc-night .jz-comment-box, .jc-night .bloginfo, .jc-night .nextinfo, .jc-night #divCalendar caption, .jc-night #divCalendar table, .jc-night #divCalendar tr, .jc-night #divCalendar th, .jc-night #divCalendar td, .jc-night .jc-r_box .jc-list-navi li,.jc-night table, .jc-night table th, .jc-night table td {
  border-color: #343742
}
.jc-night textarea, .jc-night #divSearchPanel form, .jc-night .jz-comment-box, .jc-night .jc-post-share a, .jc-night .share-icon, .jc-night .jc-b-nav-search_wrap {
  border: 0;
  background: #151617 !important;
  box-shadow: none
}
.jc-night #divSearchPanel input[type="text"], .jc-night #divCalendar thead, .jc-night blockquote {
  background: #151617 !important
}
.jc-night .layui-layer {
  background: #151617;
  color: #888 !important
}
.jc-night .layui-layer button, .jc-night .layui-layer-title {
  background: #0f0f0f !important;
  color: #888 !important
}
.jc-night .layui-layer-title {
  border-color: #0f0f0f
}
.jc-night .news_con .jc-spread {
  background: linear-gradient(to bottom, rgba(38, 38, 38, 0), #262626 50%)
}